<?php
function menu_pembelian()
{
	$res = array(
				array('menu' => 'master','logo' => 'Master Ball.png',
					'subUrl'=> array(
						array('menu' => 'supplier', 'url' => 'master-supp', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'customer', 'url' => 'master-cust', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'material', 'url' => 'mmaterial', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'jenis-kendaraan', 'url' => 'mkendaraan', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'gudang', 'url' => 'mgud', 'logo' => 'icon_computer_network_1.png'),
						/*array('menu' => 'persediaan','logo' => 'Master Ball.png',
							'subUrl'=> array(
								array('menu' => 'kategori', 'url' => 'mkat', 'logo' => 'icon_computer_network_1.png'),
								array('menu' => 'sub-kategori', 'url' => 'msubkat', 'logo' => 'icon_computer_network_1.png'),
								array('menu' => 'inventori', 'url' => 'minv', 'logo' => 'icon_computer_network_1.png'),
							)
						),*/
					)
				),
				array('menu' => 'transaksi','logo' => 'Master Ball.png',
					'subUrl'=> array(
						array('menu' => 'order-beli', 'url' => 'obeli', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'timbang', 'url' => 'tbeli', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'nota-beli', 'url' => 'nbeli', 'logo' => 'icon_computer_network_1.png'),
						/*array('menu' => 'purchase-order', 'url' => 'prc', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'penerimaan-barang', 'url' => 'lpb', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'nota-beli', 'url' => 'nob', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'nota-retur', 'url' => 'bretur', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'mutasi','logo' => 'Master Ball.png',
							'subUrl'=> array(
								array('menu' => 'surat-jalan', 'url' => 'bmut', 'logo' => 'icon_computer_network_1.png'),
								array('menu' => 'a-p-p', 'url' => 'bmuta', 'logo' => 'icon_computer_network_1.png'),
							)
						),
						array('menu' => 'adjust-stok', 'url' => 'badj', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'stok-opname', 'url' => 'bso', 'logo' => 'icon_computer_network_1.png'),*/
					)
				),
				array('menu' => 'laporan','logo' => 'Master Ball.png',
					'subUrl'=> array(
						array('menu' => 'order-beli', 'url' => 'lobeli', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'timbang', 'url' => 'ltbeli', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'nota-beli', 'url' => 'lnbeli', 'logo' => 'icon_computer_network_1.png'),
					)
				),
				/*array('menu' => 'laporan','logo' => 'Master Ball.png',
					'subUrl'=> array(
						array('menu' => 'purchase-order', 'url' => 'lprc', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'penerimaan-barang', 'url' => 'llpb', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'nota-beli', 'url' => 'lnbl', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'nota-retur', 'url' => 'lreb', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'surat-jalan', 'url' => 'lsjl', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'approval-surat-jalan', 'url' => 'lsjla', 'logo' => 'icon_computer_network_1.png'),
						array('menu' => 'stok','logo' => 'Master Ball.png',
							'subUrl'=> array(
								array('menu' => 'posisi-stok-per-gudang', 'url' => 'lstkgd', 'logo' => 'icon_computer_network_1.png'),
								array('menu' => 'posisi-stok-konsolidasi', 'url' => 'lstkon', 'logo' => 'icon_computer_network_1.png'),
								array('menu' => 'kartu-stok', 'url' => 'lstokrt', 'logo' => 'icon_computer_network_1.png'),
							)
						),
					)
				),*/
				// array('menu' => 'password', 'url' => 'basic-password', 'logo' => 'icon_computer_network_1.png'),
			);
	
	
	return $res;
}

function logo_pembelian()
{
	return 'full_shopping_cart.png';
}

class SELECT_APP_PEMBELIAN
{
	public function PAPER()
	{
		$res['P'] = 'Potraid';
		$res['L'] = 'Landscape';
		
		return $res;
	}

	public function TF()
	{
		return array(
						"T" => "TRUE",
						"F" => "FALSE",
					);
	}

	public function PPN()
	{
		return array(
						"N" => "NON PPN",
						"I" => "PPN INCLUDE",
						"E" => "PPN EXCLUDE",
					);
	}

	public function FINISH()
	{
		return array(
						"F" => "FINISH",
						"P" => "PENDING",
					);
	}

	public function MODE_REPORT()
	{
		return array(
						"DETAIL" => "DETAIL",
						"REKAP" => "REKAP",
					);
	}

	public function STATUSPO()
	{
		return array(
						"OUTSTANDING" => "OUTSTANDING",
						"SUDAH DATANG" => "SUDAH DATANG",
					);
	}

	public function STATUSSTOK()
	{
		return array(
						"ADA STOK" => "ADA STOK",
						"ADA PROGRES" => "ADA PROGRES",
						"TIDAK ADA STOK" => "TIDAK ADA STOK",
					);
	}

	public function CABANG()
	{
		return array();
	}

	public function GUDANG()
	{
		return array();
	}

	public function SKAT()
	{
		return array();
	}

	public function KAT()
	{
		return array();
	}
}